Subject: FVWM: MouseFocusClickRaises

From: Marcus Lundblad <[email-masked]>
Date: Sat, 17 Aug 2002 11:40:26 +0200 (CEST)

I just realised Style * MouseFocusClickRaises doesn't work for me.
Windows are only raised when I click the title bar.
I have sloppy focus set. I use fvwm 2.5.2, is this a bug (known) or is it
my config that is broken somewhere?

I also tried to set Style * ClickToFocusRaises and Style * ClickToFocus
But windows are still only raised when clicking on the title bar.

In both cases, windows receive focus as expected.

//Marcus

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].